nom: <:album:label_modele_nom:>
categorie:
  type: 'medias'
  rang: 10
icone_barre: 'album-xx.svg'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'album'
  -
    saisie: 'hidden'
    options:
      nom: 'id_album'
  -
    saisie: 'selection_album'
    options:
      nom: 'id_modele'
      label: <:album:label_modele_identifiant:>
      afficher_si: '@id_album@==""'
      env: 'oui'
  -
    saisie: 'disposition_album'
    options:
      nom: 'disposition'
      label: <:album:label_modele_disposition:>
  # -
  #   saisie: 'input'
  #   options:
  #     nom: 'largeur'
  #     label: <:album:label_modele_largeur_images:>
  #     placeholder: <:album:label_modele_placeholder_dimension:>
  #     type: 'number'
  #     verifier:
  #       type: 'entier'
  #       options:
  #         max: 9999
  # -
  #   saisie: 'input'
  #   options:
  #     nom: 'hauteur'
  #     label: <:album:label_modele_hauteur_images:>
  #     placeholder: <:album:label_modele_placeholder_dimension:>
  #     type: 'number'
  #     verifier:
  #       type: 'entier'
  #       options:
  #         max: 9999
  -
    saisie: 'input'
    options:
      nom: 'recadrer_ratio'
      label: <:album:label_modele_ratio:>
      placeholder: <:album:label_modele_ratio_placeholder:>
  -
    saisie: 'input'
    options:
      nom: 'pagination'
      label: <:album:label_modele_pagination:>
      placeholder: <:album:label_modele_pagination_placeholder:>
  -
    saisie: 'fieldset'
    options:
      nom: 'legende'
      label: '<:album:label_modele_legende:>'
    saisies:
      -
        saisie: 'case'
        options:
          nom: 'masquer_legende'
          label_case: <:album:label_modele_masquer_legende:>
          valeur_oui: 'oui'
          conteneur_class: 'pleine_largeur'
      -
        saisie: 'input'
        options:
          nom: 'titre'
          label: <:album:label_modele_titre_perso:>
          afficher_si: '@masquer_legende@ != "oui"'
      -
        saisie: 'textarea'
        options:
          nom: 'descriptif'
          label: <:album:label_modele_descriptif_perso:>
          rows: 3
          afficher_si: '@masquer_legende@ != "oui"'
      -
        saisie: 'input'
        options:
          nom: 'credits'
          label: <:album:label_modele_credits_perso:>
          afficher_si: '@masquer_legende@ != "oui"'
